"Module1.str_drop_files" = "Sleep bestanden hier naartoe:";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_error" = "Er is een fout opgetreden: ";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_gmapsupp" = "Gmapsupp.img aanmaken";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_java_err_missing" = "Het lijkt erop dat Java niet op je computer is geïnstalleerd. Deze applicatie vereist Java verse 6 (1.6) of hoger.";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_java_heap" = "Geheugenreservering voor Java.\rLees eerst de handleiding voordat je deze waarde wijzigt!";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_finished" = "Kaarten zijn samengevoegd.";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_help" = "Help";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_old_style" = "Oude stijl (register)";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_remove_selection" = "Selectie verwijderen";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_prev" = "< Vorige";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_none" = "{geen}";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_typ" = "TYP-bestand:";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_select_folder" = "Kies uitvoermap";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_next" = "Volgende >";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_start" = "Start";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_name_on_device" = "Naam in toestel:";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_new_style" = "Nieuwe stijl (.gmap)";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_lang" = "nl";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_name_on_computer" = "Naam op computer:";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_unknown_error" = "Er is een onbekende fout opgetreden";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_processing" = "Verwerken...";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_create_error" = "Er is een fout opgetreden. Controleer onderstaande log.";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_cancel" = "Annuleren";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_java" = "Java geheugen";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_quit" = "Afsluiten";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_processed" = "Bestanden zijn verwerkt.";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_num_files" = "Aantal bestanden:";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_splitting" = "#P0# splitsen...";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_adding" = "#P0# toevoegen";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_create_gmap" = ".gmap maken...";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_extracting" = "#P0# uitpakken...";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_read_help" = "Lees de handleiding!";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_folder_exists" = "De map #P0# bestaat al. De bewerking wordt afgebroken.";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_java_err_version" = "De versie van Java op je computer is te oud. Deze applicatie vereist Java verse 6 (1.6) of hoger.";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_java_missing" = "Java niet gevonden";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_ask_install" = "Wil je de kaart nu installeren\?";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_comb_osm" = "Gecombineerde OSM";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_ok" = "OK";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_no" = "Nee";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_yes" = "Ja";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_retry" = "Opnieuw";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_java_info" = "Over Java:";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
"Module1.str_illegal_id" = "Het ingevulde Family ID is ongeldig.\rGeef een waarde op tussen 1 en 65535; met uitzondering van 2041.";
"Hide %@" = "Verberg %@";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit %@" = "Stop %@";
